Commit 4342344d authored by Gilbert's avatar Gilbert
Browse files

Bump version to 2.2.0

parent dcb75903
......@@ -12,7 +12,7 @@ This gem has unexpectedly grown in popularity and I've gotten pretty busy, so I'
In your gemfile:
gem 'stripe-ruby-mock', '~> 2.1.1', :require => 'stripe_mock'
gem 'stripe-ruby-mock', '~> 2.2.0', :require => 'stripe_mock'
## Features
......
module StripeMock
# stripe-ruby-mock version
VERSION = "2.1.1"
VERSION = "2.2.0"
end
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment